<%@ page language="java" contentType="text/html; charset=UTF-8"
    pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>MY記事更新</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link href="css/csss.css" rel="stylesheet" type="text/css" />
</head>

<body class="img2">

    <c:if test="${errMsg != null}">
        <div class="alert alert-danger" role="alert">
            ${errMsg}
        </div>
    </c:if>
    <div class="container">
        <div class="col-11 mx-auto">
            <div class="body2">
               

                </div>
            </div>

          
                <h1 style="text-align:center" class = "gr White">記事更新のページ</h1>
           
            <form>
                
                <div class="form-group big White">
                    <label for="exampleInputEmail1">記事の名前</label>
                    <input type="email" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="articlename">

                </div>
                <div class="form-group big White">
                    <label for="exampleInputEmail1">アーティスト名</label>
                    <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="artistname">
                    <small id="emailHelp" class="form-text text-muted"></small>
                </div>
                 <div class="form-group big White">
                    <label for="exampleInputEmail1">アーティスト写真</label>
                    <input type="text" class="form-control" id="exampleInputEmail1" aria-describedby="emailHelp" placeholder="picture">
                    <small id="emailHelp" class="form-text text-muted"></small>
                </div>
                <div class="form-group big White">
                    <label for="exampleInputPassword1">記事</label>
                    <div class="form-group">
                        <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
                    </div>
                </div>
                <div class="form-group form-check big White">
                    <input type="checkbox" class="form-check-input" id="exampleCheck1">
                    <label class="form-check-label" for="exampleCheck1">Check me out</label>
                </div>
                 <div class="col-2 mx-auto">
            <button type="submit" class="btn btn-primary btn-lg btn-block green">確認のページへ</button>
                     <a href = "MyarticleUpdateOK.html">確認のページ</a>
        </div>
            </form>
           
                 <div class="container">
        <div class="col-1 mx-auto">
                <p><a href="Myarticlelist.html" target="_blank">戻る</a></p>
                     </div>
                </div>
           
       
    </div>
</body></html>